Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/80728/?format=api
{
"ob_id": 80728,
"names": [],
"terms": [
{
"ob_id": 87036,
"label": "var_id",
"value": "number_of_particles_with_0p5mm_to_0p75mm_and_10p0m_per_s_to_20p0m_per_s",
"vocabulary": ""
},
{
"ob_id": 87037,
"label": "standard_name",
"value": "number_of_particles_with_0.5mm_<_diameter_<_0.75mm_and_10.0m/s_<_speed_<_20.0m/s",
"vocabulary": ""
},
{
"ob_id": 87038,
"label": "long_name",
"value": "Number of particles with 0.5mm < diameter < 0.75mm and 10.0m/s < speed < 20.0m/s",
"vocabulary": ""
}
]
}